
.icbu-common-icon{fill:var(--icon-color,currentColor);width:var(--icon-size,1.2858em);height:var(--icon-size,1.2858em);vertical-align:-.2858em;display:inline-block}.icbu-common-icon-spin,.icbu-common-icon-loading{animation:1.5s linear infinite icbu-common-icon-spin}@keyframes icbu-common-icon-spin{0%{transform:rotate(0)}to{transform:rotate(360deg)}}
